jvectormap-next vulnerabilities

jQuery plugin for embedding vector maps with reach API and methods for data visualization to the web-pages.

Latest version

3.1.1

First published

5 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jvectormap-next 3.1.1 Latest 17 Mar, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jvectormap-next 3.1.0 06 Nov, 2019 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jvectormap-next 3.0.0 04 Nov, 2016 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jvectormap-next 2.0.4 04 Nov, 2016 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L